


/*** Section Title ***/
.section-title1::before {
    position: absolute;
    content: "";
    width: 150px;
    height: 5px;
    left: 0;
    bottom: 0;
    background: #ea006b;
    border-radius: 2px;
}

.section-title1.text-center::before {
    left: 50%;
    margin-left: -75px;
}

.section-title1.section-title-sm::before {
    width: 90px;
    height: 3px;
}

.section-title1::after {
    position: absolute;
    content: "";
    width: 6px;
    height: 5px;
    bottom: 0px;
    background: #FFFFFF;
    -webkit-animation: section-title-run 5s infinite linear;
    animation: section-title-run 5s infinite linear;
}

.section-title1.section-title-sm::after {
    width: 4px;
    height: 3px;
}

.section-title1.text-center::after {
    -webkit-animation: section-title-run-center 5s infinite linear;
    animation: section-title-run-center 5s infinite linear;
}

.section-title1.section-title-sm::after {
    -webkit-animation: section-title-run-sm 5s infinite linear;
    animation: section-title-run-sm 5s infinite linear;
}

@-webkit-keyframes section-title-run {
    0% {left: 0; } 50% { left : 145px; } 100% { left: 0; }
}

@-webkit-keyframes section-title-run-center {
    0% { left: 50%; margin-left: -75px; } 50% { left : 50%; margin-left: 75px; } 100% { left: 50%; margin-left: -75px; }
}

@-webkit-keyframes section-title-run-sm {
    0% {left: 0; } 50% { left : 85px; } 100% { left: 0; }
}

.bg-dark {
    background-color: #ffe007 !important;
    position: relative;
    /* top: -10px; */
    z-index: 1010;
    border-bottom: 1px solid #ffc10761;
    padding-top: 45px;
}

.text-light {
    color: #4a4a49 !important;
    font-size: 11px;
    }

.text-primary {
    color: #ed0467!important;
    
}

.link-animated a {
    transition: .5s;
}

.link-animated a:hover {
    padding-left: 10px;
    color: #e80d69 !important;
}